:root {
    --ss-color-108345: #1ca8ff;
    --ss-color-108346: #1c5494;
    --ss-color-108345-dark: #038fe6;
    --ss-color-108346-dark: #033b7b;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 24px;
}


.post-button {
    border-style: solid;


  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

